.teacher 
{
	background-image:url(../Images/lec_m.jpg);
	background-repeat: no-repeat;
	background-position:center;
	margin:0;
	padding:0;
	position: relative;
	width:999px;
	height:699px;
}

.student 
{
	background-image:url(../Images/student_m.jpg);
	background-repeat: no-repeat;
	background-position:center;
	margin:0;
	padding:0;
	position: relative;
	width:1000px;
	height:764px;
}

  .TEXT_BOX_FIELD
    {
        width:170px;
        height: 24px;
        font-family: Tahoma;
        font-size: 14px;
        font-weight:  normal;
        line-height:24px;
	    border:0px;
        margin-top: 0px;
        direction:rtl;
        background-color:transparent;
         padding-right:2px;
         font-weight: bold;
    } 
    

.error
{
  direction: rtl; 
   color: #000000; 
   font-family: Tahoma; 
   font-size:11px;
   font-weight: normal; 
   font-weight: bold;
    }
    
.SUBMIT_BOX
{
  width: 66px;
  height:25px;   
  border:0px;
  margin-top: 0px;
  background-color:transparent;
  cursor: pointer;
}